base_id: MA1558
class:
- C2H2 zinc finger factors
collection: CORE
family:
- More than 3 adjacent zinc finger factors
matrix_id: MA1558.1
medline: &id002
- '26170144'
name: SNAI1
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 5274.0
  - 6993.0
  - 446.0
  - 19982.0
  - 1766.0
  - 72.0
  - 38.0
  - 706.0
  - 1639.0
  - 10088.0
  C:
  - 3187.0
  - 501.0
  - 19982.0
  - 297.0
  - 517.0
  - 5.0
  - 0.0
  - 0.0
  - 10938.0
  - 4592.0
  G:
  - 6410.0
  - 12989.0
  - 275.0
  - 91.0
  - 19982.0
  - 19982.0
  - 42.0
  - 19982.0
  - 5306.0
  - 9894.0
  T:
  - 5112.0
  - 3518.0
  - 340.0
  - 568.0
  - 306.0
  - 28.0
  - 19982.0
  - 311.0
  - 9044.0
  - 6356.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1558.1.svg
sites_url: null
source: '28473536'
species:
- name: Homo sapiens
  tax_id: 9606
tax_group: vertebrates
tfe_id: &id003 []
tfe_ids: *id003
tffm: null
type: HT-SELEX
uniprot_ids:
- O95863
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA1558/versions
